Get Token Info
GET
/blockscout/tokens/{address_hash}
Path Parameters
address_hash
string
required
path
Address hash
Responses
200
Token
application/jsoncirculating_market_cap
string
REQUIRED
icon_url
string
REQUIRED
name
string
REQUIRED
decimals
string
REQUIRED
symbol
string
REQUIRED
address
string
REQUIRED
type
string
REQUIRED
holders
string
REQUIRED
exchange_rate
string
REQUIRED
total_supply
string
REQUIRED
400
Bad Input Parameter
curl -X GET 'https://data-api.b3.fun//blockscout/tokens/string'
const response = await fetch('https://data-api.b3.fun//blockscout/tokens/string', { method: 'GET'});const data = await response.json();console.log(data);
import requestsresponse = requests.get('https://data-api.b3.fun//blockscout/tokens/string')print(response.json())
200
Response
{ "circulating_market_cap": "83606435600.3635", "icon_url": "https://raw.githubusercontent.com/trustwallet/assets/master/blockchains/ethereum/assets/0xdAC17F958D2ee523a2206206994597C13D831ec7/logo.png", "name": "Tether USD", "decimals": "6", "symbol": "USDT", "address": "0x394c399dbA25B99Ab7708EdB505d755B3aa29997", "type": "ERC-20", "holders": "837494234523", "exchange_rate": "0.99", "total_supply": "10000000"}
API Playground
Try this endpoint
GET
/blockscout/tokens/{address_hash}